[android-components](../../index.md) / [mozilla.components.lib.jexl.value](../index.md) / [JexlObject](index.md) / [value](./value.md)

# value

`val value: `[`Map`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-map/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, `[`JexlValue`](../-jexl-value/index.md)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/value/JexlValue.kt#L247)

Overrides [JexlValue.value](../-jexl-value/value.md)

